ul.breadcrumb_list_wrap {
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
ul.breadcrumb_list_wrap li {
  color: #777;
  font-size: 14px;
  display: flex;
  align-items: center;
}
ul.breadcrumb_list_wrap li a {
  color: #777;
  text-decoration: none !important;
}
ul.breadcrumb_list_wrap li i.ico_arrow {
  position: relative;
  top: 0px;
  left: 0px;
  margin-left: 5px;
  width: 7px;
  height: 70%;
  display: block;
  background-image: url("../img/menu_arrow.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

/* end breadcrumb_list_wrap */
.content_group:not(:last-of-type) {
  margin-bottom: 45px;
}
.content_group ul.kaomoji_menu {
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  background-color: #ddd;
  border-radius: 5px;
}
.content_group ul.kaomoji_menu li a {
  padding: 10px 15px;
  color: #fff;
  text-decoration: none !important;
  background-color: #f3a13f;
  display: inline-block;
  border: solid 1px #ccc;
  border-radius: 5px;
}
.content_group ul.kaomoji_menu li#current_btn a {
  background-color: #777;
  pointer-events: none;
}

#result ul.result_list_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#result ul.result_list_wrap li {
  width: calc(50% - 10px);
  height: 60px;
  display: flex;
  align-items: center;
}
#result ul.result_list_wrap li input {
  padding: 1em;
  width: 100%;
  height: 100%;
  font-size: 16px;
  border: solid 1px #ccc;
  box-sizing: border-box;
}
#result ul.result_list_wrap li span.copy_btn {
  height: 100%;
  aspect-ratio: 1/1;
  display: block;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #3ba3ee;
  background-image: url(../img/copy.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% auto;
  cursor: pointer;
}
#result ul.result_list_wrap li span.copied {
  background-color: #67e191;
  background-image: url(../img/copied.png);
  background-size: 85% auto;
}

/* end result */
#top_btn {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 50px;
  height: 50px;
  display: none;
  border-radius: 50%;
  background-color: #f3a13f;
  background-image: url(../img/top_arrow.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 70% auto;
  cursor: pointer;
}

@media screen and (max-width: 480px) {
  .content_group ul.kaomoji_menu li {
    width: calc(50% - 5px);
  }
  .content_group ul.kaomoji_menu li a {
    line-height: 1.5em;
    text-align: center;
    display: block;
    box-sizing: border-box;
  }
  .content_group ul.kaomoji_menu li#current_btn a {
    background-color: #777;
    pointer-events: none;
  }

  #result ul.result_list_wrap {
    display: block;
  }
  #result ul.result_list_wrap li {
    width: 100%;
  }
  #result ul.result_list_wrap li:not(:last-of-type) {
    margin-bottom: 20px;
  }

  /* end result */
  #top_btn {
    right: 5px;
  }
}